Bug 411001 - Random harddrive crash
Random harddrive crash
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-04 14:52 EST by hybris
Modified: 2009-01-09 00:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:25:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages (188.09 KB, text/plain)
2007-12-04 14:52 EST, hybris
no flags Details

  None (edit)
Description hybris 2007-12-04 14:52:25 EST
Description of problem:

I have installed Fedora 8 recently and it seems to crash because of my harddisk.
After a random time period, I can't access my harddrive. Mouse and network is
still working(net radio is still playing) but I can't start any other program or
read/write any file.
On Fedora 7 everything was ok on this system.
I have a lot of errors in my /var/log/messages:

ov 25 12:20:54 localhost kernel: ata6.00: exception Emask 0x0 SAct 0x0 SErr 0x0
action 0x2 frozen
Nov 25 12:20:54 localhost kernel: ata6.00: cmd
a0/00:00:00:00:20/00:00:00:00:00/a0 tag 0 cdb 0x0 data 0
Nov 25 12:20:54 localhost kernel: res 40/00:03:00:00:00/00:00:00:00:00/a0 Emask
0x4 (timeout)
Nov 25 12:20:54 localhost kernel: ata6: soft resetting port
Nov 25 12:20:54 localhost kernel: ata6.00: configured for PIO0
Nov 25 12:20:54 localhost kernel: ata6.01: configured for UDMA/25
Nov 25 12:20:54 localhost kernel: ata6: EH complete
Nov 25 12:21:24 localhost kernel: ata6.00: exception Emask 0x0 SAct 0x0 SErr 0x0
action 0x2 frozen
Nov 25 12:21:24 localhost kernel: ata6.00: cmd
a0/00:00:00:00:20/00:00:00:00:00/a0 tag 0 cdb 0x0 data 0
Nov 25 12:21:24 localhost kernel: res 40/00:03:00:00:00/00:00:00:00:00/a0 Emask
0x4 (timeout)
Nov 25 12:21:24 localhost kernel: ata6: soft resetting port
Nov 25 12:21:25 localhost kernel: ata6.00: configured for PIO0
Nov 25 12:21:25 localhost kernel: ata6.01: configured for UDMA/25
Nov 25 12:21:25 localhost kernel: ata6: EH complete
Nov 25 12:21:55 localhost kernel: ata6.00: exception Emask 0x0 SAct 0x0 SErr 0x0
action 0x2 frozen
Nov 25 12:21:55 localhost kernel: ata6.00: cmd
a0/00:00:00:00:20/00:00:00:00:00/a0 tag 0 cdb 0x0 data 0
Nov 25 12:21:55 localhost kernel: res 40/00:03:00:00:00/00:00:00:00:00/a0 Emask
0x4 (timeout)
Nov 25 12:21:55 localhost kernel: ata6: soft resetting port

In the attached messages.txt, a crash happened near 12:47:16. I have used magic
keys for rebooting.
ata6.00 and .01 seem to be my dvd writer and cd writer.

Version-Release number of selected component (if applicable):
Linux  2.6.23.1-49.fc8
Linux  2.6.23.1-42.fc8

How reproducible:
Random nothing to do
  
Actual results:
Partition mounted in Read only.

Additional info:
I have tried with another hard drive and I still have the problem.
Tried on a 32 and 64 bits fedora (same machine).
Motherboard is N650SLI-DS4
Comment 1 hybris 2007-12-04 14:52:25 EST
Created attachment 277291 [details]
/var/log/messages
Comment 2 Chuck Ebbert 2007-12-07 15:47:13 EST
scsi5 : pata_amd
ata6.00: ATAPI: HL-DT-ST GCE-8525B, 1.03, max UDMA/33
ata6.01: ATAPI: _NEC DVD_RW ND-3520AW, 3.04, max UDMA/33
Comment 3 Bug Zapper 2008-11-26 03:50:15 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 00:25:40 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.